Subject: Re: [lojban] pe BAI <sumti> on tense markers

From: Invent Yourself <[email-masked]>
Date: Mon, 27 Aug 2001 16:30:27 -0400 (EDT)

On Mon, 27 Aug 2001, Pierre Abbat wrote:

> I've figured out what "pe BAI" means, as opposed to "be BAI", in at least one
> instance, "ba'i".
>
> a. ko'e zbasu le dinju lo staku be seba'i lo rokci
> (The brick was made of something else instead of stone, maybe.)
> b. ko'e zbasu le dinju lo staku pe seba'i lo rokci
> (The tower was made of brick instead of of stone.

Why do you see these as being any different?

This is the right grammar -
> I was going to say "construction", but it wasn't the right construction,
> because God was displeased with it.)
> c. ko'e zbasu le dinju lo staku seba'i lo rokci
> (The making of the building was a substitute for a stone. This is unclear,
> and might be interpreted as b or as "ko'e zbasu le dinju, peseba'i lo rokci,
> le staku".)
>
> To say "instead" without saying instead of what, one can say "peseba'iku".
>
> In the Book (or at least the webpages) there is a sentence in which a BAI
> phrase semantically modifies not a verb, not a noun, but a tense marker:

Verb? Noun?

> le verba mo'i ri'u cadzu le bisli ma'i vo'a (Chapter 10, verse 8.3)
>
> Since "ma'i vo'a" modifies "mo'iri'u", not the bridi as a whole, it should be
> "le verba mo'iri'uku pema'i vo'a cadzu le bisli". This, however, is
> ungrammatical, at least according to jbofi'e. Is there a reason why it won't
> work?
>
> phma

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950